body {background: #100A34;}

#logo {
width: 200px;
height: 90px;
background: url(logo.png) no-repeat;
margin-top: 1%;
margin-left: auto;
margin-right: auto;
}
#header {

font-family: Tahoma;
font-size: 14px;
color: #FFF;
margin-top: 1%;
margin-left: auto;
margin-right:auto;
}
#header a {
text-decoration: none;
color: #00A859;
}

#header a:hover {

text-decoration: none;
font-weight: bold;
color: #00A859;
}
